.contactContainer {
  background-image: linear-gradient(to left, #0055b8 0%, #26cad3 100%);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: 100%;
  height: 80vh;
  cursor: none;
}
.wave-main {
    width: 100%;
    height: 100%;
}
.cnContents {
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  bottom: 0;
  flex-direction: column;
  font-family: "Avenir LT Pro";
  display: flex;
  justify-content: center;
  cursor: none;
  color: #fff;
  z-index: 1;
  max-width: 80%;
  width: 100%;
  margin: 0 auto;
}

.cnTitle {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  position: relative;
}
.cnTitle hr {
  width: 100%;
}

.cnTitle h2 {
  text-transform: uppercase;
  font: normal normal 800 20px/40px Avenir LT Pro;
  padding-right: 20px;
  margin: 0;
  width: 25%;
}
.cnContents h1 {
  margin: 40px 0 30px;
  font-size: 50px;
  line-height: 50px;
  width: 700px;
  font-weight: 700;
}
.cnContents h1 span {
  font-weight: lighter;
}
.cnContents p {
  width: 740px;
  font-size: 24px;
}
#contactLocationSec .info img {
    width: 50px;
}

/* 2nd section */
#generalContact {
  font-family: "Avenir LT Pro", sans-serif;
  padding: 20px 0 0;
}
#generalContact .mycontainer {
    padding: 50px 0px;
}
#generalContact h3 {
  margin-bottom: 50px;
  font: normal normal 900 30px/40px Avenir LT Pro;
}
.contactNumbers {
  display: flex;
  justify-content: space-between;
}
.contactLocation span {
  text-transform: capitalize;
}
.contactNumbers h4{
    font: normal normal 300 30px/44px Avenir LT Pro;
    margin-bottom: 20px;
}
.contactNumbers h4 a{
    color: #000;
}
.contactLocation span {
    font: normal normal 300 20px/30px Avenir LT Pro;
}

#Location_sec {
    padding: 50px 0 0;
    font-family: "Avenir LT Pro", sans-serif;
}
#Location_sec .mycontainer {
    padding: 50px 0px;
    border-bottom: 1px solid #0D0D0D;
}
#Location_sec .mycontainer .title {
    margin-bottom: 50px;
    font: normal normal 900 30px/40px Avenir LT Pro;
}
#Location_sec .locations h3 {
    font: normal normal normal 24px/34px Avenir LT Pro;
    letter-spacing: 0px;
    color: #26CAD3;
}
#Location_sec .locations .address {
    font: normal normal 300 20px/30px Avenir LT Pro;
}
#Location_sec .locations {
    padding-right: 30px !important;
    margin-bottom: 30px;
}
#Location_sec .locations:nth-child(3n) {
    padding: 0 !important;
}


/* 3rd section */
#contactLocationSec {
  font-family: "Avenir LT Pro", sans-serif;
}
#contactLocationSec .cLocationInfo h3 , #queries h3  {
    font: normal normal 400 50px/44px Avenir LT Pro;
}
#contactLocationSec .cnLocContent {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #0D0D0D;
    padding : 50px 0px;
}
#contactLocationSec .info {
    max-width: 100px;
    width: 100%;
}
.cLocationInfo p {
    font: normal normal 300 30px/44px Avenir LT Pro;
    margin-bottom: 40px;
}
#contactLocationSec a {
    border-bottom: 2px solid #000;
    cursor: none;
    display: inline-block;
    color: #000;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    position: relative;
}
#contactLocationSec a::after {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    left: 0;
    bottom: -2px;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    transition: 0.5s all;
}
#contactLocationSec a:hover {
    border-color: transparent;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
#contactLocationSec a:hover::after{
    width: 100%;
}

/* 4th section */
#queries {
  font-family: "Avenir LT Pro", sans-serif;
  padding: 100px 0 0;
}
#queries .accordionGoo {
    background: #fff;
    color: #000;
    display: block;
    max-width: 80%;
    padding: 20px 0;
    margin: 0 auto;
    width: 100%;
}
#queries .accordionGoo.active .accord1Arrow {
    transform: rotate(180deg);
}
#queries .container {
    padding: 0;
    max-width: 80%;
    margin-bottom: 50px;
}
#queries .accordionGoo .award1 {
    max-width: 100%;
    width: 100%;
    right: 0;
    align-items: center;
}
#queries .accordionGoo.active + .firstPara {
    background: #1A1A1A;
    color: #fff;
}
#queries .form-main {
    max-width: 80%;
    width: 100%;
    margin: 0 auto;
    padding: 40px 0 70px;
}
.wpforms-field-label{
    font: normal normal 300 20px/30px Avenir LT Pro;
}
body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-file-upload .wpforms-field-description {
    font-size: 15px;
}
body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container input[type="file"] {
    border: none;
    padding: 15px 0 5px;
    cursor: none;
}
input[type="file"]::-webkit-file-upload-button {
    margin-right: 20px;
    padding: 3px 20px;
    border-radius: 20px;
    border: none;
    cursor: none;
    background: #fff;
}
body div.wpforms-container-full.wpforms-container div.wpforms-uploader{
    margin-top: 15px;
    max-width: 350px;
    background: transparent;
    cursor: none;
}
body *{
    cursor: none;
}
body .dark-form div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container input::placeholder, body .dark-form div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container textarea::placeholder {
    color: #fff;
}
body .dark-form div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field .wpforms-required-label {
    color: #fff;
}

body .dark-form div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container input, body .dark-form div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container textarea, body #queries div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container .choices__inner{
    border-color: #fff;
    color: #fff;
}
div.wpforms-container-full .wpforms-form *{
    font: normal normal 300 18px/28px Avenir LT Pro;
}
body .dark-form div.wpforms-container-full.wpforms-container .wpforms-form button.wpforms-submit {
    border-color: #fff;
    color: #fff;
    width: auto;
    max-width: none;
}
body .dark-form div.wpforms-container-full.wpforms-container .wpforms-form button.wpforms-submit::after {
    filter: revert;
    margin-right: -7px;
}
body .dark-form div.wpforms-container-full.wpforms-container .wpforms-form button.wpforms-submit:hover {
    background: #fff;
    color: #000;
}
body .dark-form div.wpforms-container .wpforms-form .choices[data-type*="select-one"]:after {
    border-color: #fff transparent transparent #fff;
    transform: rotate(-135deg);
    height: 15px;
    width: 15px;
    border-width: 1px;
    margin-top: -10px;
    transition: 0.5s all;
}
div.wpforms-container-full .wpforms-form .wpforms-field .wpforms-field-row:last-of-type{
    padding: 0;
}
body .dark-form div.wpforms-container .wpforms-form .choices[data-type*="select-one"].is-open:after {
    transform: rotate(45deg);
    margin-top: 0px;
}
body .dark-form div.wpforms-container-full .wpforms-form .choices .choices__inner {
    min-height: 42px;
}
body .dark-form div.wpforms-container-full.wpforms-container .wpforms-form .choices__placeholder{
    padding: 0;
}
body .dark-form div.wpforms-container .wpforms-form .choices__list--dropdown.is-active ,
body .dark-form div.wpforms-container .wpforms-form .choices__list--dropdown .choices__list{
	padding: 0;
}
body .dark-form div.wpforms-container .wpforms-form .choices__list--dropdown.is-active .choices__input {
    color: #000 !important;
}
#queries .accordionGoo.active + .firstPara .wpforms-field-container {
    padding: 0;
}
#queries .form-main p {
    width: 100%;
    margin-right: 0;
    color: #fff !important;
    float: none;
}
#queries .form-main a {
    color: #fff;
    border-bottom: 2px solid #FFF;
}
#queries .form-main h2 {
    font: normal normal 300 50px/44px Avenir LT Pro;
    margin-top: 20px;
}
#queries .wpforms-confirmation-container-full p, #queries div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) p{
    color: #000;
}
body .dark-form div.wpforms-container .wpforms-form .choices__list--dropdown.is-active .choices__item {
    border-bottom: 2px solid #fff;
}
body .dark-form div.wpforms-container .wpforms-form .choices__list--dropdown .choices__item--selectable.is-highlighted {
    background-color: #ffffff;
}
body .dark-form div.wpforms-container .wpforms-form .choices__list--dropdown.is-active {
    border-radius: 16px;
    margin-top: 5px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.30) 0px 30px 60px -30px;
    padding: 16px 25px;
}
body .dark-form div.wpforms-container .wpforms-form .choices__list--dropdown.is-active .choices__item.is-selected {
    border-bottom: 2px solid black;
    color: #0055b8;
}
body .dark-form div.wpforms-container .wpforms-form .choices__list--dropdown.is-active .choices__list {
    max-height: 180px;
}
body div.wpforms-container-full.wpforms-container .wpforms-form .choices__list--single .choices__item {
    padding: 0;
}
.accordionGoo span{
    font-weight: 600;
}

.hs-input::-webkit-input-placeholder {
    color: #ffffff;
}
.hs-input:not([type=file]) {
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #fff;
}
fieldset.form-columns-1 , fieldset.form-columns-2 {
    max-width: 100% !important;
}
.hs-input {
    width: 100% !important;
    margin-right: 10px;
    padding: 10px;
    color: #fff;
    font-size: 18px;
}
select.hs-input{
    appearance: none;
}
.form-columns-2 .hs-form-field:first-child {
    padding-right: 30px;
}
.form-columns-2 .hs-form-field:last-child {
    padding-left: 30px;
}
.hs-form-booleancheckbox::before{
    display: none;
}
.inputs-list input {
    width: auto !important;
    margin: 0;
}
.hs-form-booleancheckbox-display {
    display: flex;
    align-items: center;
}
.inputs-list {
    padding: 0;
}
.hbspt-form p {
    margin: 15px 0;
    font-size: 18px !important;
}
.hs_submit .hs-button {
    margin-top: 30px;
    padding: 15px 40px;
    font-size: 20px;
    line-height: 24px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 35px;
    color: #fff;
    cursor: none;
    transition: 0.5s all;
}
.hs_submit .hs-button:hover {
    background: #fff;
    color: #000;
}
.hs-input option {
    color: #000;
}
.hs-fieldtype-select .input {
    position: relative;
}
.hs-fieldtype-select .input::after {
    border-color: #fff transparent transparent #fff;
    transform: rotate(-135deg);
    height: 13px;
    width: 13px;
    border-width: 1px;
    margin-top: 0px;
    transition: 0.5s all;
    content: "";
    position: absolute;
    right: 11.5px;
    top: 40%;
    border-style: solid;
}
.hs-error-msgs li::before {
    display: none;
}
.hs-error-msgs {
    margin-top: 10px;
    margin-bottom: 0;
}
.hs-dependent-field .hs-form-field:not(:first-child) {
    width: 50%;
    margin: 0 auto;
    float: left;
}
.hs-dependent-field .hs-form-field:nth-child(2n) {
    padding-right: 30px;
}
.hs-dependent-field .hs-form-field:not(:first-child):nth-child(2n+1) {
    padding-left: 30px;
}
.legal-consent-container {
    margin-top: 30px;
}
#form_sec {
    background: #1A1A1A;
    color: #fff;
    padding: 70px 0;
}
#form_sec h3 {
    font: normal normal 900 30px/40px Avenir LT Pro;
}
.hs-form-field label {
    padding-top: 20px;
}
.hs-fieldtype-file input {
    padding: 10px 0;
}




@media(max-width: 1200px){
    .cnContents{
        max-width: 90%;
        margin-top: 20px;
    }
}

@media(max-width: 991.98px){
    #Location_sec .locations {
        padding-right: 15px !important;
    }
    #Location_sec .locations:nth-child(3n) {
        padding-right: 15px !important;
    }
    #Location_sec .locations:nth-child(2n) {
        padding-left: 15px !important;
        padding-right: 0 !important;
    }
    .cnContents h1 , .cnContents p {
        max-width: 70%;
    }
    .cnContents h1 {
        font: normal normal 300 50px/50px Avenir LT Pro, sans-serif !important;
    }
    .cnContents h1 {
        margin: 0px 0 20px;
    }
    .cnContents p {
        font-size: 20px;
        line-height: 28px;
    }
}

@media(max-width: 767px) and (min-width: 460px){
    .cnContents h1, .cnContents p {
        max-width: 70%;
    }
}


@media(max-width: 767px){
    .contactNumbers{display: block;}
    #generalContact{padding: 0;}
    .cnContents h1,.cnContents p{width: 100%;}
    .cnContents p {font-size: 20px;}
    #generalContact .container{padding:  30px;}
    #queries .container{padding: 0 30px;}
    .cnContents h1{margin: 15px 0;}
    #contactLocationSec .cnLocContent{flex-wrap: initial;}
    .cnContents h1 {
        font-size: 30pt !important;
        line-height: 1.1 !important;
    }
    .cnTitle h2{width: 60%}
    #queries {
        padding: 40px 0;
    }
    #queries .accordionGoo .award1{
        max-width: 100%;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
    #queries .accordionGoo , #queries .form-main{
        max-width: 90%;
    }
    .contactContainer{
            height: 90vh;
    }
    #Location_sec .locations , #Location_sec .locations:nth-child(2n) , #Location_sec .locations:nth-child(3n) {
        padding: 0px !important;
    }
    #Location_sec .mycontainer {
        padding: 20px 0px;
    }
    #Location_sec .mycontainer .title {
        margin-bottom: 30px;
    }
    #Location_sec .locations {
        margin-bottom: 20px;
    }
    .form-columns-2 .hs-form-field:last-child {
        padding-left: 0;
    }
    .form-columns-2 .hs-form-field:first-child {
        padding-right: 0;
    }
    .hbspt-form p {
        font-size: 16px !important;
    }
    .hs-form-booleancheckbox-display {
        align-items: baseline;
    }
    .hs-dependent-field .hs-form-field {
        width: 100% !important;
        padding: 0 !important;
    }
}

@media(max-width: 460px) {
    .cnContents h1, .cnContents p {
        max-width: 90%;
    }
}

.contactNumbers h4{
    font: normal normal 300 24px/34px Avenir LT Pro;
}
#contactLocationSec .cLocationInfo h3 , #queries h3  {
  font: normal normal 900 30px/40px Avenir LT Pro;
}
.cLocationInfo p {
    font: normal normal 300 20px/34px Avenir LT Pro;
    margin-bottom: 30px;
}
#queries .form-main h2 {
    font: normal normal 900 30px/40px Avenir LT Pro;
}


/* Video Bg*/
.contactContainer.video-bg {
  position: relative;
  height: 80vh;
}
.contactContainer.video-bg video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* Video bg end */